Commit 17d8e734 authored by Russ Allbery's avatar Russ Allbery
Browse files

Minor style cleanups to the Perl documentation in README

parent f532471b
......@@ -183,10 +183,10 @@ BUILD AND INSTALLATION
must be specified either in krb5.conf configuration or on the wallet
command line or the client will exit with an error.
By default, wallet uses whatever perl executable exists in the current $PATH.
That Perl's path is what the server scripts will use, and that Perl's
configuration will be used to determine where the server Perl modules will be
installed.
By default, wallet uses whatever Perl executable exists in the current
PATH. That Perl's path is what the server scripts will use, and that
Perl's configuration will be used to determine where the server Perl
modules will be installed.
To specify a particular Perl executable to use, either set the PERL
environment variable or pass it to configure like:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment